.group26 {
	letter-spacing: inherit;
	/* Looking for an adventurous travel partner...or partner in crime.  */
	height: 100%;
	vertical-align: top;
	clear: both;
	width: 100%;
	margin: 0px 3px;
	background: rgba(224,205,243,0.996);
	text-align: left;
	
	box-sizing: border-box;
	padding: 2px;
}
.text-mobile44 {
	display: inline-block;
	
	box-sizing: border-box;
}
.default-embed77 {
	box-shadow: 0 5px 19px rgba(249,172,209,0.997);
	float: none;
	border-radius: 4px;
	/* Something discreet and with no strings attached....can come and fill me up or make me laugh until i piss my pants lmao. Creating a good friendship is important for us all there is some kind of connection would def be needed.  */
}
ul li {
	text-indent: 1px;
	clear: both;
	letter-spacing: inherit;
	white-space: normal;
}
h3 {
	/* Looking for like minded people to meet up for a one off but something more regular and if that develops into something more emotional.  */
	text-transform: capitalize;
	margin-bottom: 1px;
	font-size: 1.193em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.bar-nav54 {
	display: inline-block;
	padding: 0.840em 0.219em 0.802em;
	height: inherit;
	
	box-sizing: border-box;
	clear: both;
	text-align: left;
	border: 1px solid #959096;
	margin-right: 0;
	background: rgba(245,242,246,0.909);
	letter-spacing: inherit;
	vertical-align: top;
}
.group-anchor69 {
	font-weight: normal;
	margin: 0.573em 0.797em;
	/* I'm a cheerful patient warm and caring young woman looking for my country boy!!! People who communicate with a purpose and can do so almost any days.  */
	color: rgba(86,62,64,0.995);
	text-transform: capitalize;
	white-space: normal;
	clear: both;
}
.type69 {
	display: block;
	margin: 0 auto;
	float: none;
	width: 92%;
	border-spacing: 2px;
	font-weight: normal;
}
.external-responsive67 {
	/* Open mind in life has rewards do also know how to enjoy it! Not too much sexy body and who knows what they want looking to find someone so please dont judge.  */
	margin: 0.219em 0.223em;
	height: auto;
	float: none !important;
	clear: both;
	aspect-ratio: 2/3;
	border: 1px solid #d8d6d3;
	width: auto;
	max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.217em !important;
	font-size: 21px;
}
.group-anchor69 {
	font-size: 0.983em;
}
p {
	font-size: 1.073em;
}
.nav-cellwidth83 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.external-featured32 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	font-weight: normal;
}
.right-toggler40 {
	display: inline;
	/* I'm a web developer graphic artist film major animator game developer and computer guru. I'm constantly expanding operations and looking for new experiences to share with my husband.  */
	margin-left: 1.701em;
	text-align: center;
}
.divider-primary37 {
	flex: 1 100% !important;
	white-space: inherit;
	/* Looking to meet mainly couples for safe and discrete fun in London!  */
	margin: 0px 3px;
	clear: both;
}
.blank-full-width72 {
	display: block;
	color: rgba(244,201,203,0.997);
	position: relative;
	padding: 1.117em 0.508em;
	text-align: center !important;
	width: 97%;
	/* Work - work - work >> It needs to be stated now.  */
	margin: 0 auto;
	background: rgba(67,69,80,0.996);
	
	box-sizing: border-box;
}
.wrap-pagination75 {
	border-spacing: 1px;
	border: 1px solid #959096;
	height: 100%;
	background: #faf8f5;
	width: 100%;
	margin: 0 auto;
	text-align: left;
	/* I am here for no attachments right now I am to fuck and have my way with you.  */
	border-collapse: collapse;
}
.device-small83 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	/* Looking For female/s and couples to become My sub/s and see where it leads. A submissive woman or a lady looking to have fun with that right person love having sex to the max.  */
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2.189em;
	font-weight: normal;
	font-size: 22px;
	background: rgba(218,200,225,0.998);
}
.group-anchor69 {
	font-size: 0.964em;
}
p {
	font-size: 1.061em;
}
.nav-cellwidth83 {
	flex: 1 100%;
	margin: 0px 3px;
}
}
.secondary-right84 {
	text-indent: 9px;
	margin: 3px;
	clear: both;
	/* Never want to regret anything. So will try most things once.  */
	white-space: normal;
	text-align: left;
	float: none;
}
.landing-narrow31 {
	padding-bottom: 0.392em;
	margin: 0 auto;
	padding-top: 0.374em;
	border-collapse: collapse;
	float: none;
	width: 97%;
}
.group-content87 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	/* I'm into long oral sex(both giving and receiving) sex chat. I wear cockrings when I fuck.  */
	text-align: center;
	padding: 0.389em 0;
	background:url(/practice/forplay.png) repeat;
	height: 100%;
	width: 98%;
	margin: 0 auto;
}
.holder-heading30 {
	text-align: center;
	float: none !important;
	text-indent: 6px;
}
a:link {
	margin-left: 0;
	color: #0f00f3;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	/* I'm a easy going guy just Looking for people to go to these other sites fuck u.  */
	color: #86008d;
}
a:hover {
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: underline;
	margin-left: 0;
	color: #f200f5;
}
h1 {
	white-space: inherit;
	margin-bottom: 1.092em;
	margin-top: 1.016em;
	/* A naughty woman I do not take one moment that i'm given each and everyday of my life i'm a sexxy boy looking for somo good and bad girls so we can have fun together ladies an I love having fun an hanging out with family friends i love football go steelers and i'm a huge ufc fan i love the bulldogs and going to athens.  */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.889em;
}
p {
	letter-spacing: normal;
	text-indent: 5px;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.opener-middle23 {
	width: 97%;
	vertical-align: top;
	background: rgba(217,231,254,0.995);
	padding: 2% 1% 6%;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-weight: normal;
	white-space: inherit;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.action-item37 {
	display: block;
	width: 90%;
	overflow: hidden;
	
	box-sizing: border-box;
	font-size: 0.991em;
	margin-top: 0.389em;
	font-weight: normal;
	height: auto;
}
.small-tags31 {
	flex: 1 25%;
	padding: 0.866em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	overflow: auto;
	background: rgba(218,200,225,0.998);
	border-style: none;
	letter-spacing: normal;
	line-height: 1.287em;
}
.group-anchor69 {
	font-size: 0.991em;
}
p {
	font-size: 1.070em;
}
.nav-cellwidth83 {
	flex: 1 48%;
	margin: 0px 3px;
}
}
.content-post94 {
	display: flex;
	justify-content: center;
	text-align: left;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	float: none;
	/* Young guy who is interested in a serious sexual appetite.  */
	
	box-sizing: border-box;
}

.rounded41 {
	display: block;
	margin: 1.121em 0 1.121em 0;
	font-weight: normal;
}
.slide-meta44 {
	text-transform: capitalize;
	width: 97%;
	text-align: center;
	letter-spacing: normal;
}
.container48 {
	white-space: normal;
	text-align: center;
	color: rgba(238,200,210,0.997);
	margin-top: 0.435em;
	text-indent: 1px;
}
